Jump to content

.NET Core 3.1

   (2 reviews)

1 Screenshot

About This File

Required for the W1TCH Launcher to work.------------------------------------------->>>
Try dotnet-sdk-3.1.423-win-x64.exe  version first if the launcher does not work, uninstall .423
and try dotnet-sdk-3.1.426-win-x64.exe

 

 


You also may need VC_redist.

 


What's New in Version 3.1   See changelog

Released

No changelog available for this version.

  • Like 4
  • Thanks 2
 Share


User Feedback

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest

yooloo23

   5 of 14 members found this review helpful 5 / 14 members

This is 5 20 seconds

Link to review
Silent345

   1 of 7 members found this review helpful 1 / 7 members

OSArchitecture 64bit

Link to review
×
×
  • Create New...